회원가입   회원찾기
  ID PW
 
  설치/초보
  시스템 관리
  네트워크
  어플리케이션
  기타
  이전 솔라리스 설치 관련
  이전 어플리케이션 관련
  이전 네트웍 관련
  이전 기타
 

   제 목 : ....
   작성자 : 조호석 날짜 : 2003-02-14
   분류 : 설치/초보 조회수 : 1049

This package must be installed on a 5.7 machine
-- 이 패키지는 반드시 5.7 머신에서 인스톨 되어야 합니다.

[목록보기]  [출력]  


[ 관련글 보기 ]
번호 제목 작성자 등록일 조회수
1    pkgadd 하는 데 다음과 같은 오류가 발생 하였습니다 박상민 2003-02-13 1559
2    .... 조호석 2003-02-14 1049
  사이트 소개  |  연락처  |  사이트 맵  |  이메일주소 무단 수집 거부 Copyright (c) 2020 Solaris School. All rights reserved.